<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl">
    <sys_security_acl action="INSERT_OR_UPDATE">
        <active>true</active>
        <admin_overrides>true</admin_overrides>
        <advanced>false</advanced>
        <condition/>
        <description>Only allow x_pisn_bh.admin ability to delete outcomes</description>
        <name>x_pisn_bh_outcome</name>
        <operation display_value="delete">delete</operation>
        <script/>
        <sys_class_name>sys_security_acl</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-15 03:21:05</sys_created_on>
        <sys_id>f78e207bdb7f170027fb8a8b3a96193a</sys_id>
        <sys_mod_count>2</sys_mod_count>
        <sys_name>x_pisn_bh_outcome</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sys_security_acl_f78e207bdb7f170027fb8a8b3a96193a</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-22 04:48:49</sys_updated_on>
        <type display_value="record">record</type>
    </sys_security_acl>
</record_update>
